package intrinsic.mx.rpc.wsdl;

public class WSDLBinding extends Object {

	/** Accessors */
	public String style;
	public intrinsic.mx.rpc.wsdl.WSDLPortType portType;
	public String name;
	public String transport;

	/** Variables */

	/** Constants */

	/** Class Accessors */

	/** Class variables */

/** Contructors */
public WSDLBinding() {
}

public WSDLBinding(Object arg0) {
}


/** Static Methods */

/** Methods */
public native String toString();

}
